Bug 176881 - gnome-system-monitor crashes
gnome-system-monitor crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 18:31 EST by Lars G
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:51:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2006-01-03 18:31:35 EST
Description of problem:

when opening gnome-system-monitor it crashes.
it leaves a temp file in /tmp named something like
gnome-system-monitor.user.1785789547

after removing this file by hand it works again.
this is with gnome-system-monitor-2.13.3-2 and latest rawhide.

Note You need to log in before you can comment on or make changes to this bug.